SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000509: Problem Artefixa - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000509Otchlan 1.3 betaGramatyka/literowkapublic2010-11-09 22:232013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000509: Problem Artefixa
Descriptionw tekstach questowych
tunelow (bez polskich literek)
rpostu zamknelismy

po za tym, kaplan w M nie móg? mnie uleczy? - mam nadziej? ?e zamierzone
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000681)
Weq (administrator)
2010-11-22 21:47

Zamierzone. Choc istnieje sposob, zeby sie zabezpieczyc przed tym :)

- Issue History
Date Modified Username Field Change
2010-11-09 22:23 Eru New Issue
2010-11-22 21:47 Weq Note Added: 0000681
2010-11-22 21:47 Weq Status new => resolved
2010-11-22 21:47 Weq Resolution open => fixed
2010-11-22 21:47 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker